import React from 'react';
export default function Grading(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M660-120 555-226l43-42 63 63 138-139 43 42zm-540 0v-60h360v60zm0-165v-60h360v60zm0-165v-60h720v60zm0-165v-60h720v60zm0-165v-60h720v60z" })));
}
